@charset "utf-8";
@media (max-width:1920px){	
	.biAboutF1 > .baF1-img{ width: 60%; }
	.biAboutF1 > .baF1-right{ width: 42%; font-size: 16px; height: auto; line-height: 28px; align-self: center; }
	.aboutF5-about > div{  max-height: 252px; }
}
@media (max-width:1600px){	
	.container{ padding-left: 300px; }
	.aside{  width:300px;}
	.banner > div > h3{  font-size: 42px; }
	.banner > div > p,.contactHeader{ font-size: 28px; }
	.djhi-header{ font-size: 82px;  }
	.djhi-about > h3,.djhi-about > h4,.djHotTab > p{ font-size: 18px;  }
	.djhi-about > div,.djhi-about > p,.downList > ul > li > span,.baF2-right,.biAboutF3 > .baF3-right,.biAboutF4 > .baF4-right,.asideMenu > .menuItem  > div > a > h3{ font-size: 14px;}
	.djhi-about > div{ height: 60px; line-height: 30px; overflow: hidden; }	
	.downList > ul > li > a,.asideMenu > .menuItem > a{ font-size: 16px; }
	.busiMain > .busiItem > .bi-header > h3,.busiMain > .busiItem > .bi-header > p{ font-size: 36px; }
	.biAboutF1 > .baF1-img{ width: 60%; }
	.biAboutF1 > .baF1-right{ width: 40%; font-size: 12px; height: auto; line-height: 25px; align-self: center; }
	.servSearch > .servSearchMain > h3 > p{ font-size: 24px; }
	.joinAbout,.joinActive{ padding:8% 9% 8% 8%;}
	.joinActive{ background-color: #f2f2f2; background-image: url(none); padding-top: 3%;padding-bottom: 3%; }
	.JAMain > .JAAbout > h3,.swiper2 .swiper-slide > div > h3{  font-size: 36px; }
	.JAActive-header,.servQA-header > h3 > p{ font-size: 24px; }
	.spiritAbout,.contactList > .contactLeft > h3,.contactList > .contactRight > h3{ font-size: 22px; }
	.aboutHistory > ul > li > .histDate{ font-size: 32px; }
	.aboutHistory > ul > li > .histRight,.aboutF4{ font-size: 16px; }
	.aboutF1 > section > h3{ font-size: 32px; }
	.aboutF5-about > h3{ font-size: 40px; }
	.aboutF5-about > div{ width: 100%; font-size: 16px; line-height: 28px; max-height: 252px; overflow: hidden; }
	.banner > div.bannerJob > p{ padding:0 42px; }

	/**11-29***/
	.warterSup-title{ font-size: 18px; }
	.warterSup-list > ul > li > a > .wsItem-about > div{ font-size: 16px; height: 120px; line-height: 30px; overflow: hidden;}
}
@media (max-width:1440px){
	.banner > div > h3{  font-size: 36px; }
	.banner > div > p,.contactHeader{ font-size: 24px; }
	.djhi-header{ font-size: 72px;  margin-bottom: 3% }
	.djhi-about > h3,.djhi-about > h4,.djHotTab > p{ font-size: 16px;  }
	.djhi-about > div,.djhi-about > p{ font-size: 14px;}
	.djhi-about > div{ height: 52px; line-height: 26px; overflow: hidden; }
	.djHotMain::before{ height: 67%;}
	.djHotTab{  padding:3% 3% 0 3%; }
	.djHotMain{  padding:3%;}
	.djItem-about{  padding:0 6% 0 3%;}
	.djItem-about > h3{ font-size: 16px;  }
	.djItem-about > p{ font-size: 14px; }
	.colDJList{ width: 100%; box-sizing: border-box; padding:3% 6% 3% 6%; }
	.resultForm{  padding:0 6% 0 6%; }
	.resultForm > section > div{ width: 60%; }
	.busiMain > .busiItem > .bi-header,.busiMain > .busiItem > .bi-about,.servMain,.jobAside{ padding-left:3%; padding-right:3%; }
	.busiMain > .busiItem > .bi-header > h3,.busiMain > .busiItem > .bi-header > p{ font-size: 30px; }
	.biAboutF1{ display: block; }
	.biAboutF1 > .baF1-img,.biAboutF1 > .baF1-right{ width: 100%; padding-left:0; font-size: 14px;}
	.biAboutF1 > .baF1-right{ margin-top: 10px; }
	.servSearch > .servSearchMain > h3 > p{ font-size: 22px; }
	.servOnline > ul > li > .soItem-about > h3{ font-size: 20px; }
	.servOnline > ul > li > .soItem-about > div,.servOnline > ul > li > .soItem-about > p > a{ font-size: 14px; }
	.servOnline > ul > li > .soItem-about > h4,.qaLoadMore{ font-size: 16px }
	.qaIcon{ width: 160px;}
	.joinAbout,.joinActive{ padding:6%;}
	.joinActive{  padding-top: 3%;padding-bottom: 3%; }
	.JAMain > .JAAbout > h3,.swiper2 .swiper-slide > div > h3{  font-size: 30px; }
	.JAMain > .JAAbout > div{  font-size: 14px; }
	.JAActive-header,.servQA-header > h3 > p,.spiritAbout,.contactList > .contactLeft > h3,.contactList > .contactRight > h3{ font-size: 20px; }
	.aboutHistory > ul > li > .histDate{ font-size: 28px; }
	.aboutHistory > ul > li > .histRight,.aboutF1 > section > div,.aboutF2 > ul > li > div,.contactList > .contactLeft > p,.contactList > .contactRight > h4{ font-size: 14px; }
	.aboutF1 > section > h3{ font-size: 28px; }
	.aboutF5-about > h3{ font-size: 32px; }
	.aboutF5-about > div{ width: 100%; font-size: 14px; line-height: 24px; max-height: 192px; }.banner > div.bannerJob > p{ padding:0 36px; }

	/**11-29***/
	.warterSup-title{ font-size: 16px; }
	.warterSup-list > ul > li > a > .wsItem-about > div{ font-size: 14px; }
	
}
@media (max-width:1200px){
	.container{ padding-left: 240px; }	
	.aside > .logo{padding:15%; }
	.aside{  width:240px;}
	.asideMenu > .menuItem > a,.djHotTab > p,.downList > ul > li > a,.servSearch > .servSearchMain > p{ font-size: 14px; }
	.asideOnline > .QRcode > h3,.asideOnline > .olCopyright,.downList > ul > li > span,.contactList > .contactLeft > p,.contactList > .contactRight > h4,.asideMenu > .menuItem  > div > a > h3{ font-size: 12px; }
	
	.banner > div > h3{  font-size: 30px; }
	.banner > div > p,.contactHeader{ font-size: 20px; }
	.djHotTab{  padding:2% 2% 0 2%; }
	.djHotTab > p{ padding:0 2%; }
	.djHotMain{  padding:2%;}
	.djhi-header{ font-size: 48px; margin-bottom: 3% }
	.djhi-about > h3,.djhi-about > h4{ font-size: 14px; height: auto; max-height: 60px; line-height: 30px; overflow: hidden;  }
	.djhi-about > div,.djhi-about > p{ font-size: 12px;}
	.djhi-about > div{ height: 44px; line-height: 22px; overflow: hidden; }
	.djHotMain::before{ height: 72%;}
	.colDJList{ width: 100%; box-sizing: border-box; padding:2% 5% 2% 5%; }
	.resultForm{  padding:0 5% 0 5%; }
	.resultForm > section > div{ width: 80%; }
	.busiMain > .busiItem > .bi-header,.busiMain > .busiItem > .bi-about,.servMain,.jobAside{ padding-left:2%; padding-right:2%; }
	.busiMain > .busiItem > .bi-header > h3,.busiMain > .busiItem > .bi-header > p{ font-size: 24px; }
	.servSearch > .servSearchMain > h3 > p{ font-size: 20px; }
	.qaList > ul > li > .qaItem-title,.qaList > ul > li > .qaItem-title > i,.cultureList > ul > li > a > div > h3,.servQA-header > p,.aboutF4,.qaLoadMore{ font-size: 14px; }
	.qaList > ul > li > .qaItem-title{ margin-bottom: 16px;}
	.qaList > ul > li > .qaItem-answer{ font-size: 12px; }
	.qaList > ul > li > .qaItem-answer::before,.qaList > ul > li > .qaItem-answer::after{ top:-10px; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 10px solid #dcdcdc;}
	.qaList > ul > li > .qaItem-answer::after{ top:-9px;border-bottom: 10px solid #f7f7f7;}
	.jobTool > ul > li > a{ padding:0 40px;}
	.joinAbout,.joinActive{ padding:5% 5% 5% 5%;}
	.joinActive{ background-color: #f2f2f2; background-image: url(none); padding-top: 3%;padding-bottom: 3%; }
	.JAMain > .JAAbout > h3,.swiper2 .swiper-slide > div > h3{  font-size: 30px; }

	.swiper2 .swiper-slide > div > p{ font-size: 14px; line-height: 1.8; height:auto; line-height: 22px; max-height: 66px; overflow: hidden;}
	.JAActive-header,.servQA-header > h3 > p,.spiritAbout,.contactList > .contactLeft > h3,.contactList > .contactRight > h3{ font-size: 18px; }
	.cultureList > ul > li > a > div > p{ font-size: 12px; }
	.spiritList > ul > li > p::before{ margin-left:-6px;  border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 10px solid #93edfc; }
	.spiritList > ul > li > p::after{  margin-left:-6px; bottom:-1px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 10px solid #eaeffc; }
	.aboutHistory > ul > li > .histDate{ font-size: 24px; width: 30%; }
	.aboutHistory > ul > li::after{  left: 30%;}
	.aboutHistory > ul > li > .histRight{ font-size: 12px; }
	.aboutHistory > ul > li > .histDate > p{ width:16px; height: 16px; right:-8px;}
	.aboutHistory > ul > li > .histDate > p::before{ content:''; width:8px; height: 8px;   margin-top: -4px; margin-left:-6px; z-index: 1230; }
	.aboutHistory > ul > li:hover > .histDate > p{ width:24px; height: 24px; right:-12px;}
	.aboutHistory > header > p{  left:30%; width: 24px; transform: translateX(-10px); -webkit-transform: translateX(-10px); }
	.aboutHistory > header::after{ left: 30%; top:20px; }
	.aboutF1 > section > h3{ font-size: 24px; }
	.aboutF2 > ul > li > div{ line-height: 24px; height: 192px; overflow: hidden; }
	.aboutF5-about > h3{ font-size: 24px; }
	.aboutF5-about > div{ width: 100%; font-size: 12px; line-height: 24px; max-height: 168px; }
	.contactList > .contactLeft > p,.contactList > .contactRight > h4{ line-height: 1.8; }
	.contactList > .contactRight > p{ width: 120px; }
	.banner > div.bannerJob > p{ padding:0 32px; }

	
}
@media (max-width:992px){
	.container{ padding-left: 200px; }
	.aside{  width:200px;}
	.banner > div > h3{  font-size: 24px; }
	.banner > div > p,.contactHeader{ font-size: 16px; }
	.djhi-header{ font-size: 32px; margin-bottom: 5% }
	.djhi-about > h3,.djhi-about > h4{ font-size: 14px; height: auto; max-height: 48px; line-height: 24px; overflow: hidden;  }
	.djhi-about > h3{ max-height: 24px; }
	.djhi-about > div,.djhi-about > p{ font-size: 12px;}
	.djhi-about > div{ height: 44px; line-height: 22px; overflow: hidden; }
	.djHotMain::before{ height: 76%;}
	.djItem-about{  padding: 0 3%;}
	.djItem-about > h3{ font-size: 14px;  }
	.djItem-about > p{ font-size: 12px; }
	.busiMain > .busiItem > .bi-header > h3,.busiMain > .busiItem > .bi-header > p{ font-size: 20px; }
	.biAboutF3{ display: block; }
	.biAboutF3 > .baF3-img,.biAboutF3 > .baF3-right{ width: 100%; padding-left:0; font-size: 14px;}
	.biAboutF3 > .baF3-right{ margin-top: 10px; padding:0; }
	.biAboutF3 > .baF3-img > div{ left:0; }
	.biAboutF4 > .baF4-img > div{ right: 0; }
	.biAboutF4{ display: block; }
	.biAboutF4 > .baF4-img,.biAboutF4 > .baF4-right{ width: 100%; padding-left:0; font-size: 14px;}
	.biAboutF4 > .baF4-right{ margin-top: 10px; padding:0; }
	.servSearch > .servSearchMain > h3 > p{ font-size: 18px; }

	.servOnline > ul > li > .soItem-about > h3,.spiritAbout,.contactList > .contactLeft > h3,.contactList > .contactRight > h3{ font-size: 16px; }
	.servOnline > ul > li > .soItem-about > div,.servOnline > ul > li > .soItem-about > p > a,.aboutF1 > section > div,.aboutF2 > ul > li > div,.aboutF4{ font-size: 12px; }
	.servOnline > ul > li > .soItem-about > h4{ font-size: 14px }
	.qaMain{ padding:20px 10px 20px 20px;}
	.qaIcon{ width: 120px;}
	.jobTool > ul > li > a{ padding:0 20px;}
	.JAMain > .JAAbout > h3,.swiper2 .swiper-slide > div > h3{  font-size: 20px; }
	.aboutHistory > ul > li > .histDate{ font-size: 20px; width: 24%; }
	.aboutHistory > ul > li::after{  left: 24%;}

	.aboutHistory > header > p{  left:24%; }
	.aboutHistory > header::after{ left: 24%; top:20px; }
	.aboutF1 > section > h3{ font-size: 20px; }
	.aboutF2 > ul > li > div{ line-height: 24px; height: 144px; overflow: hidden; }
	.aboutF5-about > h3{ font-size: 20px; }
	.aboutF5-about > div{ width: 100%; font-size: 12px; line-height: 24px; max-height: 120px; }
	.contactList > .contactLeft{ width: 60%; }
	.contactList > .contactRight{ width: 40%; }
}
@media (max-width:768px){	
	.container{ display: block; padding-left:0; }	
	
	.header{display: flex;}
	.aside,.djhi-header,.djItem-img,.djItem-aside,.spiritAbout{ display: none; } 
	.footer{ display: block; }
	.banner > div > h3{  font-size: 36px; }
	.banner > div > p,.contactHeader{ font-size: 24px; }
	.djHotMain > .djHotItem{ flex-direction: column;}
	.djhi-img,.djhi-left{ width: 100%; padding:0;}
	.djhi-about{ display: block; box-sizing: border-box; padding:3% 0; }
	.djhi-about > h3,.djhi-about > div{ height: auto; max-height: none; }
	.djhi-about > h3{ font-size:16px; }
	.djHotMain > .djHotItem{ padding-right: 0; }
	.colDJList{ width: 100%; box-sizing: border-box; padding:2%; }
	.colDJList > ul > li{ background-color: #F9F9F9; border-top: 0; border-bottom: 0; box-sizing: border-box; padding:3%; }
	.colDJList > ul > li + li{ margin-top: 2%; }
	.djItem-about{ display: block; padding:0 0; }
	.djItem-about > p{ margin-top: 5px; max-height: none; height: auto; }
	.djItem-about > h4{ display: block; }
	.resultForm{  padding:0 2% 0 2%; }
	.colDown{ width: 100%; }
	.downList > ul > li{ display: block;}
	.downList > ul > li > a,.downList > ul > li > span{ display: block; width:100%; text-align: left; margin-left:0;}
	.busiMain > .busiItem > .bi-header > h3,.busiMain > .busiItem > .bi-header > p{ font-size: 18px; }
	.biAboutF1 > .baF1-right,.baF2-right,.biAboutF3 > .baF3-right,.biAboutF4 > .baF4-right,.servSearch > .servSearchMain > p{ font-size: 12px; line-height: 24px; }
	.servSearch > .servSearchMain > h3 > p{ font-size: 16px; }
	.servQA{ }
	.qaMain{ display: block; padding:20px; position: relative; }
	.qaList{ width: 100%; }
	.qaIcon{ width: 100px; overflow: hidden; margin-left:0; position: absolute; right:0; top:-120px; }

	.servOnline > ul > li{ width: 100%; }
	.servOnline > ul > li > .soItem-about{ padding:10px 20px 20px 20px; }
	.servOnline > ul > li > .soItem-about > h3{ font-size: 20px; }
	.servOnline > ul > li > .soItem-about > div,.servOnline > ul > li > .soItem-about > p > a{ font-size: 14px; }
	.servOnline > ul > li > .soItem-about > h4{ font-size: 16px }
	.banner > div.bannerJob{  flex-direction: column;  justify-content: flex-start; align-items: flex-start; padding:5%;  padding-top: 10%;}
	.banner > div.bannerJob > a{ width: 200px;}
	.banner > div.bannerJob > p{ padding:0 0; margin-top: 2%; margin-bottom: 2%;}
	.jobAside{ display: block; padding:0; background-image: url(none);}
	.jobTool,.jobOnline{ width:100%; box-sizing: border-box; }
	.jobTool{ padding:4%; box-sizing: border-box; background-color: #eef6f9;}
	.jobTool > ul > li{ width: 47.5%; float: left; margin-left:0; height: 0; padding-top: 30%; position: relative;}
	.jobTool > ul > li:nth-of-type(2n){ float: right; }
	.jobTool > ul > li > a{ display: flex; width:100%; height: 100%;  position: absolute; left:0; top:0; }
	.jobTool > ul > li > a > h3{ margin-top: 10px; font-size: 18px; }
	.jobOnline{ flex-direction: column; background-color: #FFF; padding:4%; }
	.jobOnline > h3{ text-align: center; }
	.joinAbout,.joinActive{ background-image: url(none); padding:2%; }
	.joinActive{ background-color: #f2f2f2; background-image: url(none); padding-top: 3%;padding-bottom: 3%; }
	.JAMain{ width: 100%; height: auto; box-sizing: border-box; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; align-self: stretch; }
	.JAMain{ display: block; }
	.JAMain > .JAAbout{ width: 100%;  }
	.JAMain > .JAItem{ width: 100%; margin-top: 10px; margin-left:0; background-color: transparent;}
	.JAMain > .JAAbout > h3,.swiper2 .swiper-slide > div > h3{  font-size: 18px; }
	.JAMain > .JAAbout > div{  font-size: 14px; margin-top: 10px;}
	.JAMain > .JAItem > .JAItemAbout > div{ height: auto; }
	.JAMain > .JAItem > .JAItemImg{ border-radius: 3% 0 0 0; }

	.swiper2 .swiper-slide{ display: block;}
	.swiper2 .swiper-slide > p,.swiper2 .swiper-slide > div{ width:100%;}
	.swiper2 .swiper-slide > div > h3{ width: 100%; height: 30px;line-height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 16px; }
	.swiper2 .swiper-slide > div > p{ width:100%; line-height: 24px; font-size: 14px; height: 48px; max-height: 48px;overflow: hidden; min-height: 48px; }
	.cultureList > ul > li{ width: 100%; margin-right: 0; }
	.cultureList > ul > li > a > div > h3,.cultureList > ul > li > a > div > p,.servQA-header > p,.qaLoadMore{ font-size: 12px; }
	.cultureList > ul > li > a > div{ display: block; padding:10px;}
	.cultureList > ul > li > a > div > h3,.cultureList > ul > li > a > div > p{ width: 100%; height: auto; line-height: 24px; text-align: left; }
	.spiritList > ul > li{width:100%; float: none; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: stretch; position: relative; }
	.spiritList > ul > li > div{ width: 30%; height: 0; padding-top: 30%; padding-right: 0; padding-left: 0;padding-bottom: 0; position: absolute; left:0; top:0;}
	.spiritList > ul > li > div > img{ width:100%; height: 100%; position: absolute; left:0; top:0; }
	.spiritList > ul > li > p{ width: 30%; box-sizing: border-box; padding:4%; overflow: hidden;}
	.spiritList > ul > li:hover > p,.spiritList > ul > li.active > p{ background-position: center center; background-size: 100% 100%; }
	.spiritList > ul > li > p > img{ width: 100%; }
	.spiritList > ul > li > h3{ width:70%;box-sizing: border-box; font-weight: normal; font-size: 18px; padding-left: 3%; padding-right: 2%; line-height: 2; display: block; align-self: center; text-align: left;}

	.aboutHistory > header{ padding-bottom: 60;}
	.aboutHistory{ background-image: url(none); }
	.histMain{ background-color: #FFF; }
	.aboutHistory > ul > li + li{ padding-top: 2.5%; }
	.aboutHistory > ul > li > .histDate{ padding-bottom: 2.2%;}
	.aboutMain,.contactMain{ background-image: url(none); }
	.aboutMain > .banner > img,.contactMain > .banner > img{ opacity: 1; }
	.aboutCol{ padding-top: 0; margin-top: 0; width:100%; }
	.aboutF1 > img{ display: none; }
	.aboutF1 > section{position: initial; box-sizing: border-box; padding:12% 2%; background-image: url(../images/emp-30.png); background-position: center bottom; background-repeat: no-repeat; justify-content: center;}
	.aboutF1 > section > h3{ font-size: 18px; }
	.aboutF2 > ul > li{ display: block; }
	.aboutF2 > ul > li > p,.aboutF2 > ul > li > div{ width: 100%;}
	.aboutF2 > ul > li > div{ padding:3%; font-size: 14px; line-height: 2; height: auto; }
	.aboutF3{display: block; margin-top: 0;}
	.aboutF3 > .aboutF3-left,.aboutF3 > .aboutF3-right{ width: 100%;}
	.aboutF3r-btm{ position: initial; width: 100%; box-sizing: border-box; padding:3%; margin-top: -5%; }
	.aboutF5{ padding-left:0; }
	.aboutF5 > .aboutF5Main{ display: block; }
	.aboutF5-img,.aboutF5-about{ width: 100%;}
	.aboutF5-img{ transform: translateY(0); -webkit-transform: translateY(0);}
	.aboutF5-about{ box-sizing: border-box; padding:3%; }
	.aboutF5-about > div{ font-size: 14px; line-height: 2; height: auto; max-height: none; }
	.aboutF4{ font-size: 14px; }
	.aboutF6{ padding-top:3%;}
	.aboutF6-honor{ width: 96%;}
	.aboutF6-honor > ul > li{ width: 48.5%;margin-right: 0; margin-top: 3%; }
	.aboutF6-honor > ul > li:nth-of-type(2n){ float: right; }
	.aboutF6-honor > ul > li:nth-of-type(1),.aboutF6-honor > ul > li:nth-of-type(2){ margin-top: 0 }
	.contactCol{ padding-right:0; padding-left:0;}
	.contactList > .contactLeft,.contactList > .contactRight{ width:100%; padding:5% 3%; }
	.contactList > .contactRight > p{ margin:0 auto; }
	.contactList > .contactRight > h4{ width: 100%; text-align: center; margin-bottom: 10px; }
	.menu > ul > li > a{ font-size: 14px; }
	.contactBg{ background-image: url(none); background-color: #fff; }
}

@media (max-width:640px){
	.float .close{ height: 36px; background-size: 20px auto;}

	.djHotTab::after{ content: ' ';display: block; clear: both; }
	.djHotTab > p{ padding:0 10px; font-size: 14px;text-align: center; width:48.5%; margin-right:0; box-sizing: border-box; float: left; margin-top: 10px; }
	.djHotTab > p:nth-of-type(2n){ float: right; }
	.djHotTab > p:nth-of-type(1),.djHotTab > p:nth-of-type(2){ margin-top: 0; }
	.qaMain{padding:10px;}
	.banner > div.bannerJob > a{ width: 160px;}
	.spiritList > ul > li > h3,.aboutF1 > section > h3{ font-size: 16px; }
	.contactHeader{ font-size: 20px; }
}

@media (max-width:480px){
	body{ background-color:#FFF; }
	.header > .logo{ display: block; width: 120px; }
	.header > .logo > img{ width: 100%; }
	.btnMenu,.search{ width:18px; z-index: 1000;}
	.btnMenu{ width: 60px;  background-color: rgba(255,255,255,0.01);}
	.btnMenu > img,.search > img{ width:100%; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }
	.search{  margin-left: 42px; }
	.float{ width: 160px; }
	.footer section,.footer aside{ font-size: 12px; }
	.banner > div > h3{  font-size: 30px; }
	.banner > div > p,.contactHeader{ font-size: 20px; }
	.busiMain > .busiItem > .bi-header > h3,.busiMain > .busiItem > .bi-header > p{ font-size: 16px; }
	.servOnline > ul > li > .soItem-about > h3{ font-size: 16px; }
	.servOnline > ul > li > .soItem-about > div,.servOnline > ul > li > .soItem-about > p > a,.JAMain > .JAItem > .JAItemAbout > div,.JAMain > .JAAbout > div,.aboutF2 > ul > li > div,.aboutF5-about > div,.aboutF4{ font-size: 12px; }
	.servOnline > ul > li > .soItem-about > h4{ font-size: 14px }

	.qaIcon{ width: 80px; overflow: hidden; margin-left:0; position: absolute; right:0; top:-96px; }
	.banner > div.bannerJob > a{ width: 120px;}
	.jobTool > ul > li > a > p{ width: 60px; }
	.jobTool > ul > li > a > h3{ font-size: 14px; }
	.spiritList > ul > li > h3{ font-size: 12px; line-height: 1.6;}
	.aboutF1 > section{ padding-top: 10px; }
	.aboutF1 > section{ padding:18% 5%; }
	.contactHeader{ font-size: 18px; }
	.float .close{ height: 32px; background-size: 16px auto;}
	
@media (max-width:375px){	
	.qaIcon{ width: 60px; overflow: hidden; margin-left:0; position: absolute; right:0; top:-72px; }
	.spiritList > ul > li > h3{ font-size: 12px; }
	
}